onEvent('recipes', event => {
  
   //event.remove({ output: 'ars_nouveau:arcane_core'})
   event.custom(
 {
  "type": "ars_nouveau:glyph_recipe",
  "tier": "TWO",
  "input": "minecraft:gold_ingot",
  "output": "create:golden_sheet"
}
 
)





})